local fn = _gn(0x31e695cb)
--- Getter for [SET_TRACK_ENABLED](#\_0x4B41E84C)
-- @param track The track id (between 0 - 27)
-- @return If this track is enabled.
function Global.IsTrackEnabled(track)
	return fn(track, _r)
end
